
    /*.pro-title {*/
    /*    font-weight: 500;*/
    /*    !*line-height: 1.2px;*!*/
    /*    font-size: 1rem;*/
    /*    letter-spacing: 0.6px;*/
    /*}*/

.pro-old-price {
    text-decoration-color: red;
    opacity: .7;
}

/*  Image */
/* Image styling with transition for zoom effect */
.pro_img .pro-img {
    width: 100%;
    transition: transform 0.3s ease; /* Smooth transition */
}

.hp-mod-card {
            width: 100% !important;
            position: relative;
            bottom: 60px;
        }

/* Hover effect to zoom the image */
.pro_img .pro-img:hover {
    cursor: pointer;
    transform: scale(1.1); /* Scale up the image */
}


@media only screen and (min-width: 800px) and (max-width: 1920px) {
    .product-container {
        padding: 15px 8rem 36px 8rem !important;
    }

    .category-container {
        padding: 36px 8rem 36px 8rem !important;
    }
}

/*  Daraz  */

.card-header span {
    color: #f57224;
    font-size: 14px;
    font-weight: 500;
}

.pro-img-wrapper {
    height: 188px;
    margin-bottom: 4px;
    width: 188px;
}

.pro-hover:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25);
    cursor: pointer;
    position: relative;
    transform: all .3s ease-in-out;
}

.pro-title p {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 4px;

    -webkit-box-orient: vertical;
    /*display: -webkit-box;*/
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.pro-details {
    margin: 4px 8px 0;

}

.pro-price {
    color: #f57224;
    display: flex;
    flex-direction: row;
    font-size: 18px;
    height: 22px;
    letter-spacing: -.56px;
    line-height: 22px;
    margin-bottom: 4px;
}

.fs-card-origin-price {
    display: flex;
    flex-direction: row;
    line-height: 12px;
}

.fs-origin-price {
    font-size: 12px;
    color: #9e9e9e;
    display: flex;
    flex-direction: row;
    text-decoration: line-through;
}

.fs-origin-price .price, .fs-origin-price .currency {
    font-size: 12px;
}

.itemDiscount {
    color: #212121;
    font-size: 12px;
    margin-left: 4px;
}


/* Top Category*/


.card-categories .card-content-drz .row-wrap {
    overflow-x: scroll;
}

.hp-mod-card .hp-mod-card-header .hp-mod-card-title {
    color: #424242;
    font-size: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hp-mod-card {
    margin: 0 auto;
    width: 1188px;
}

.card-categories-comp-container {
    /* padding-top: 24px; */
}

.pc-custom-link {
    color: #000;
    display: block;
    text-decoration: none;

}

.card-categories-comp-container .card-categories-ul {
    padding: 0 20px;
    margin-bottom: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    gap: 10px;
}

/*.card-categories-comp-container .card-categories-li {*/
/*    background-color: #fff;*/
/*    height: 500px;*/
/*}*/

.hp-mod-card-hover:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25);
    cursor: pointer;
    position: relative;
    transform: all .3s ease-in-out;
}

.card-categories-comp-container .card-categories-li-content {
    height: 90%;
    width: 100%;
}

.pc-custom-link {
    color: #000;
    display: block;
    text-decoration: none;
}

.card-categories-comp-container .card-categories-image {
    display: block;
    margin: 0 auto;
    width: 100%;

}

.picture-wrapper {
    align-items: center;
    display: inline-flex;
    height: 100%;
    justify-content: center;
    overflow: hidden;
    width: 100%;
}

.card-categories-comp-container .card-categories-name {
    text-align: center;
    margin-bottom:20px;
}

.card-categories-comp-container .card-categories-name .text {
    text-align: center;
    color: #212121;
    font-size: 15px;
    height: 36px;
    line-height: 18px;
    font-weight:700;
    margin: 8px 12px 0;
}

.three-line-clamp, .two-line-clamp {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}

.two-line-clamp {
    -webkit-line-clamp: 2;
}

/*.one-line-clamp, .two-line-clamp {*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*}*/

/*Just For You*/
.hp-mod-card {
    margin: 0 auto;
    width: 1200px;
}

.jfy-comp-container {
    padding-top: 24px;
}
.pc-custom-link {
    color: #000;
    display: block;
    text-decoration: none;
}


.jfy-comp-container {
    padding-top: 24px;
}
.pc-custom-link {
    color: #000;
    display: block;
    text-decoration: none;
}
.hp-mod-card .hp-mod-card-header {
    background: 0 0;
    line-height: 38px;
}
.hp-mod-card .hp-mod-card-header .hp-mod-card-title {
    color: #424242;
    font-size: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .jfy-item {
    background: #fff;
    height: 100%;
    margin-bottom: 20px;
    margin-right: 10.5px;
    min-height: 189px;
    width: 189px;
}
.pc-custom-link {
    color: #000;
    display: block;
    text-decoration: none;
}
.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-image, .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .jfy-item-image {
    height: 189px;
    width: 189px;
}
.picture-wrapper {
    align-items: center;
    display: inline-flex;
    height: 100%;
    justify-content: center;
    overflow: hidden;
    width: 100%;
}
.img-w100p a img {
    height: 100%;
    width: 100%;
}
.picture-wrapper a img {
    display: inline-block;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}
a img {
    border: none;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-item-desc {
    background: #fff;
    padding: 4px 8px 12px;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-title {
    font-size: 14px;
    height: 36px;
    line-height: 18px;
}

.three-line-clamp, .two-line-clamp {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}
.two-line-clamp {
    -webkit-line-clamp: 2;
}
.one-line-clamp, .two-line-clamp {
    overflow: hidden;
    text-overflow: ellipsis;
}
.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-item-desc {
    background: #fff;
    padding: 4px 8px 12px;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-item-desc
{
    background: #fff;
    padding: 4px 8px 12px;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .hp-mod-price {
    display: flex;
    margin-top: 4px;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .hp-mod-price-first-line {
    align-items: center;
    color: #f57224;
    flex-direction: row;
    font-size: 18px;
    height: 22px;
    line-height: 22px;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .hp-mod-price .currency, .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .hp-mod-price .price {
    color: #f57224;
    font-size: 18px;
    height: 22px;
    line-height: 22px;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .hp-mod-discount {
    color: #212121;
    font-size: 12px;
    margin-left: 4px;
    opacity: .8;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-footer {
    flex-direction: row;
    justify-content: space-between;
    margin-top: 8px;
    position: relative;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-footer .card-jfy-ratings {
    position: relative;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-rating-layer.top-layer {
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    z-index: 2;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-rating-layer .rating {
    font-size: 11px;
    height: 11px;
    line-height: 11px;
}
.lazada-icon {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: lazada !important;
    font-size: 16px;
    font-style: normal;
}

.jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-footer .card-jfy-ratings-comment {
    color: #9e9e9e;
    font-size: 12px;
}

    .jfy-comp-container .hp-mod-card-content .jfy-card-load-more .load-more-button {
        border: 1px solid #1a9cb8;
        color: #1a9cb8;
        cursor: pointer;
        display: block;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        margin: 0 auto;
        text-align: center;
        text-transform: uppercase;
        width: 300px;
    }

    /*Product Details*/

    .breadcrumb_list {
        width: 100%;
        height: 48px;
        border-bottom: 1px solid #EFF0F5;
        margin: 0 auto;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .breadcrumb_list .breadcrumb {
        padding-left: 0;
        margin-left: -4px;
        height: 48px;
        vertical-align: middle;
        display: inline-block;
        white-space: nowrap;
    }

    .breadcrumb_list .breadcrumb .breadcrumb_item {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        font-size: 13px;
        font-weight: 300;
        height: 48px;
    }

    .breadcrumb_list .breadcrumb .breadcrumb_item .breadcrumb_item_text {
        vertical-align: middle;
        padding: 0;
        margin: 0;
        line-height: 100%;
        display: inline-block;
        font-weight: 300;
    }

    .breadcrumb_list .breadcrumb .breadcrumb_item .breadcrumb_item_text .breadcrumb_item_anchor {
        display: inline-block;
        vertical-align: middle;
        color: #1a9cb7;
        padding: 0 4px;
        font-size: 14px;
        font-family: Roboto-Regular, Helvetica, Arial, sans-serif;
        max-width: 200px;
        white-space: nowrap;
        line-height: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .breadcrumb_list .breadcrumb .breadcrumb_item .breadcrumb_item_text .breadcrumb_right_arrow {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACKUExURUxpcYGBgYGBgYWFhYCAgICAgICAgIKCgv///4GBgZWVlYyMjIGBgYCAgIKCgoGBgYGBgaqqqoODg7+/v4GBgZKSko6OjoGBgYWFhYGBgYSEhIGBgZmZmYCAgIGBgYGBgYCAgICAgIGBgYCAgICAgIiIiICAgIeHh4GBgYSEhIODg4GBgYGBgYCAgPLijmAAAAAtdFJOUwCS7jCDi/E1AbYMFJrrK9ToAycEugcJtBfYG64Fp+S+vb+god0e4SLcHyPgwPJLUkAAAAB6SURBVDjLY2AYYoCdkwu/AgVdHTG8Crj5dUVE8aqQkNQVl8GrQkpDV1oYrwpVbV1ZQbwq1OV0lTnwqhAS0OXBr4KPV5cRf3AwM+myEghRNl0WihQQsoKQIwl5U0tOVwmfvKYa/qCWUsEfWYSim2CCkddVFKMs0Q5aAABM4wlSQJ87yAAAAABJRU5ErkJggg==);
        background-repeat: no-repeat;
        background-size: contain;
        display: inline-block;
        width: 16px;
        height: 16px;
        vertical-align: middle;
    }






    @media only screen and (min-width:320px) and (max-width:600px) {

        .pro-img-wrapper {
            height: 144px;
            margin-bottom: 4px;
            width: 144px;
        }

        .row-wrap
        {

            overflow:scroll;
        }

        .card-categories-comp-container .card-categories-li {
            background-color: #fff;
            border-bottom: 1px solid #e2e2e2;
            border-right: 1px solid #e2e2e2;
        }
        .hp-mod-card-content
        {
            width: 100vw;
        }

        .p-mod-card-content
        {
            width: 100%;
        }

        .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .jfy-item {
            background: #fff;
            height: 100%;
            margin-bottom: 20px;
            margin-right: 10.5px;
            min-height: 189px;
            width: 189px;
        }

        .content .card-jfy-wrapper {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            width: 100%;
            justify-content: space-between;
            overflow: hidden;
        }

        .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .jfy-item {
            background: #fff;
            height: 100%;
            margin-bottom: 20px;
            /* margin-right: 10px; */
            min-height: 189px;
            width: 45%;
        }

        .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .card-jfy-image, .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper .jfy-item-image {
            height: 140px;
            width: 140px;
        }

        .hp-mod-card
        {
            width: 100% !important;
        }

        .card-categories-comp-container .card-categories-image {
            display: block;
            height: 60px;
            margin: 0 auto;
            width: 60px;
        }

        .pro-hover:hover {

        }

        .vw-sm-100 {
            padding-left: 6px!important;
            width: 100vw  !important; /
        }

        .pro-title p {
            font-size: 14px;
            line-height: normal;
            margin-bottom: 4px;

            -webkit-box-orient: vertical;
            /*display: -webkit-box;*/
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
        }

        .jfy-comp-container .hp-mod-card-content .card-jfy-wrapper {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            width: 100%;
            gap: 5px;
            padding-left: 10px;
            /* justify-content: space-between; */
        }

        .new-desktop-footer
        {
            display: none;
        }

        .slider-sm-screen
        {
            width: 100vw !important;
        }

        .jfy-comp-container
        {
            padding-bottom: 100px !important;
        }

        .jfy-card-load-more
        {
            width: 100vw !important;
        }

        .jfy-comp-container .hp-mod-card-content .jfy-card-load-more .load-more-button
        {
            border: 1px solid #1a9cb8;
            color: #1a9cb8;
            cursor: pointer;
            display: block;
            font-size: 14px;
            height: 40px;
            line-height: 40px;
            margin: 0 auto;
            text-align: center;
            text-transform: uppercase;
            width: 140px;
        }

        .topHeader
        {
            display: none;
        }

        .sec-headline
        {
            padding-left: 6px !important;
        }
        #slider-row
        {
            margin-right: 0!important;
            margin-left: 0!important;
        }




    }





